# eitaapy

🔹 **eitaapy** یک **بسته‌ی غیرهمزمان (Asynchronous)** برای تعامل با API رسمی **Eitaa** است.  
این پکیج به شما امکان ارسال پیام، دریافت اطلاعات کاربران و گروه‌ها، مدیریت بات‌ها و ... را به صورت **آسان و کارآمد** می‌دهد.

---

## 🚀 ویژگی‌ها

✅ **ارتباط غیرهمزمان** (Async) با استفاده از `aiohttp`  
✅ **سادگی در استفاده** با یک رابط کاربری راحت  
✅ **مدیریت پیام‌ها و گروه‌ها**  
✅ **ارسال و دریافت اطلاعات از API**  
✅ **نصب و استفاده‌ی آسان**  

---

## 🛠 نصب

برای نصب **eitaapy** از طریق `pip` کافیست دستور زیر را اجرا کنید:

```sh
pip install eitaapy


```python
import asyncio
from eitaapy import Robot

async def main():
    client = Robot(token="YOUR_API_TOKEN")

    # ارسال پیام به یک کانال یا کاربر
    response = await client.send_message(chat_id="TARGET_GUID", text="سلام! این یک پیام تستی است.")
    
    print(response)

asyncio.run(main())```